<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.fullLine.api.CloudCompletionViaChatNetworkAPI java.lang.Object sendCompletion(com.intellij.openapi.project.Project, com.intellij.fullLine.api.LlmPromptIdEx, com.intellij.fullLine.api.PStringEx, com.intellij.fullLine.api.PStringEx, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.flow.Flow&lt;java.lang.String&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.fullLine.api.CloudCompletionViaChatNetworkAPI java.lang.Object sendChat(com.intellij.openapi.project.Project, com.intellij.fullLine.api.LlmPromptIdEx, Prompt, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.flow.Flow&lt;java.lang.String&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
